body    { 
        background-image: url('images/.jpg');
        background-repeat: no-repeat;
        background-attachment: fixed;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0;
        }
		
.base   { 
        background-image: url('images/.jpg');
        background-repeat: no-repeat;
        background-attachment: fixed;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
        }		

A:hover.navi{
        background:#fff200;
        font-family: Arial,Helvetica,Geneva,sans-serif; 
        color: #AAA8AA;
        font-size: 10pt;
        font-weight: bold;
        text-decoration: none;
        }

.navi   {
        background:#fff200;
        font-family: Arial,Helvetica,Geneva,sans-serif; 
        color:#0C20B6;
        font-size: 10pt;
        font-weight: bold;
        text-decoration: none; 
        }
                
.naviP  {
        position: fixed;
        background:#fff200;
        border:#fff200;
        font-family: Arial,Helvetica,Geneva,sans-serif; 
        color: #0C20B6;
        font-size: 10pt;
        font-weight: bold;
        text-decoration: none; 
        }
		
A:hover.menu{
        background:#ECEBEC;
        font-family: Verdana; 
        color: #A8A9B1;
        font-size: 8pt;
        font-weight: none;
        text-decoration: none;
        }

.menu   {
        background:#ECEBEC;
        font-family: Verdana; 
        color:#000000;
        font-size: 8pt;
        font-weight: none;
        text-decoration: none; 
        }
                
.menuP  {
        position: fixed;
        background:#ECEBEC;
        border:#ECEBEC;
        font-family: Verdana; 
        color: #A8A9B1;
        font-size: 8pt;
        font-weight: none;
        text-decoration: none; 
        }
		
.MainButtonFont{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #ffffff;
        text-decoration: none;
        }

.SubButtonFont{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #ffffff;
        text-decoration: none;
        }

.TNRWht10{
        font-family: times new roman;
        font-size: 10pt;
        color: #ffffff;
        text-decoration: none;
        }

.TNRWht12{
        font-family: times new roman;
        font-size: 12pt;
        color: #ffffff;
        text-decoration: none;
        }

.TNRWht14{
        font-family: times new roman;
        font-size: 14pt;
        color: #ffffff;
        text-decoration: none;
        }

.TNRWht18{
        font-family: times new roman;
        font-size: 18pt;
        color: #ffffff;
        text-decoration: none;
        }

.TNRBlue72{
        font-family: times new roman;
        font-size: 72pt;
        color: #1203D2;
        text-decoration: none;
        }

.TNRWht10B{
        font-family: times new roman;
        font-size: 10pt;
        color: #ffffff;
        text-decoration: bold;
        }

.TNRWht12B{
        font-family: times new roman;
        font-size: 12pt;
        color: #ffffff;
        text-decoration: bold;
        }

.TNRWht14B{
        font-family: times new roman;
        font-size: 14pt;
        color: #ffffff;
        text-decoration: bold;
        }

.TNRWht18B{
        font-family: times new roman;
        font-size: 18pt;
        color: #ffffff;
        text-decoration: bold;
        }

.TNRBlk10{
        font-family: times new roman;
        font-size: 10pt;
        color: #000000;
        text-decoration: none;
        }

.TNRBlk12{
        font-family: times new roman;
        font-size: 12pt;
        color: #000000;
        text-decoration: none;
        }

.TNRBlk14{
        font-family: times new roman;
        font-size: 14pt;
        color: #000000;
        text-decoration: none;
        }

.TNRBlk18{
        font-family: times new roman;
        font-size: 18pt;
        color: #000000;

        text-decoration: none;
        }

.TNRBlk10B{
        font-family: times new roman;
        font-size: 10pt;
        color: #000000;
        text-decoration: bold;
        }

.TNRBlk12B{
        font-family: times new roman;
        font-size: 12pt;
        color: #000000;
        text-decoration: bold;
        }

.TNRBlk14B{
        font-family: times new roman;
        font-size: 14pt;
        color: #000000;
        text-decoration: bold;
        }

.TNRBlk18B{
        font-family: times new roman;
        font-size: 18pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.TNRBlk24B{
        font-family: times new roman;
        font-size: 24pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlk24B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 24pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlk18B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlk14{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14pt;
        color: #000000;
        text-decoration: none;
        }

.ArBlk12{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: #000000;
        text-decoration: none;
        }

.ArBlk12B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlk11{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11pt;
        color: #000000;
        text-decoration: none;
        }

.ArBlk11B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlk10{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #000000;
        text-decoration: none;
        }

.ArBlk10B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlk8{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        text-decoration: none;
        }

.ArBlk8B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlk7{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #000000;
        text-decoration: none;
        }

.ArBlue12{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: #1203D2;
        text-decoration: none;
        }

.ArBlue12B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: #1203D2;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlue10{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #1203D2;
        text-decoration: none;
        }

.ArBlue10B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #1203D2;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlue9{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #1203D2;
        text-decoration: none;
        }

.ArBlue9B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #1203D2;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlue8{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #1203D2;
        text-decoration: none;
        }

.ArBlue8B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #1203D2;
        text-decoration: none;
        font-weight: bold;
        }

.ArBlue7{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #1203D2;
        text-decoration: none;
        }

.ArLB7{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #3FA6FE;
        text-decoration: none;
        font-weight: normal;
        }

.ArRed10{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight : normal;
        font-style : bold;
        color: #FE000C;
        text-decoration: none;
        }

.ArY7{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #FAF991;
        text-decoration: none;
        }

.ArWht12{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: #ffffff;
        text-decoration: none;
        }

.ArWht12B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: #ffffff;
        text-decoration: none;
        font-weight: bold;
        }

.ArWht10{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #ffffff;
        text-decoration: none;
        }

.ArWht10B{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #ffffff;
        text-decoration: none;
        font-weight: bold;
        }

.ArWht7{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #ffffff;
        text-decoration: none;
        }

.ArPrevNext10{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #507B2C;
        text-decoration: none;
        }
